Loading...
Searching...
No Matches
BayesTree.h File Reference

Bayes Tree is a tree of cliques of a Bayes Chain. More...

Go to the source code of this file.

## Classes

struct | gtsam::BayesTreeCliqueStats
| clique statistics More...
struct | gtsam::BayesTreeCliqueData
| store all the sizes More...
class | gtsam::BayesTree< CLIQUE >
| Bayes tree. More...
class | gtsam::BayesTreeOrphanWrapper< CLIQUE, typename >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Bayes Tree is a tree of cliques of a Bayes Chain.

Author
  Frank Dellaert